@import url('https://fonts.googleapis.com/css?family=Open+Sans:300,400,600,700');

#Content {
    width: 100%;
}

#Content .job-offer {
    border-left: 2px solid #5481bc;
    border-right: 2px solid #5481bc;
    font-family: 'Open Sans', 'Arial', serif;
    font-size: 14px;
    margin-bottom: 20px;
}

#Content .job-offer .banner {
    background: url('../images/banner.jpg') no-repeat;
    display: block;
    height: 470px;
}

#Content .job-offer h2.title {
    font-family: 'Open Sans', 'Arial', serif;
    font-size: 24px;
    text-align: center;
    font-weight: bold;
    margin: 20px 0;
}

#Content .job-offer .hidden-details {
    display: none;
}

#Content .job-offer .description {
    font-size: 13px;
    padding: 20px 30px;
}

#Content .job-offer .description ul {
    padding-left: 15px;
}

#Content .job-offer .footer {
    background: url('../images/footer.jpg') no-repeat;
    display: block;
    height: 86px;
}